.version.sunway_lagoon_cn {
  color: #0000e9;
  background-color: #6692fe;
}
.js body {
  visibility: hidden;
}
.js body.initialized {
  visibility: visible;
}
#page {
  background-color: transparent;
  border-color: #000000;
  min-height: 500px;
  z-index: 1;
  margin-left: auto;
  border-width: 0px;
  width: 100%;
  margin-right: auto;
  background-image: none;
}
#pu235933 {
  margin-right: -10000px;
  z-index: 2;
  width: 0.01px;
  height: 0px;
}
#u235933 {
  background-color: transparent;
  position: fixed;
  background-repeat: no-repeat;
  opacity: 1;
  z-index: 2;
  filter: alpha(opacity=100);
  background-position: center top;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  height: 1540px;
  background-size: cover;
}
#u235933-bw {
  z-index: 2;
}
#u235314 {
  top: 0px;
  position: fixed;
}
#u235320-4 {
  min-height: 18px;
  position: fixed;
}
#u235319,
#u235321,
#menuu235323 {
  position: fixed;
}
#u235395 {
  padding-bottom: 20px;
  position: relative;
}
#u235395:hover {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235395:active {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235396-4 {
  top: 10px;
  margin-right: -10000px;
  min-height: 14px;
  position: relative;
}
#u235395:hover #u235396-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235395:active #u235396-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235404 {
  padding-bottom: 20px;
  position: relative;
}
#u235395.MuseMenuActive,
#u235404:hover {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235404:active {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235405-4 {
  top: 10px;
  margin-right: -10000px;
  min-height: 14px;
  position: relative;
}
#u235395.MuseMenuActive #u235396-4,
#u235404:hover #u235405-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235404:active #u235405-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235394,
#u235401,
#u235324 {
  margin-right: -10000px;
  min-height: 34px;
  position: relative;
}
#u235390 {
  padding-bottom: 20px;
  position: relative;
}
#u235404.MuseMenuActive,
#u235390:hover {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235390:active {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235390.MuseMenuActive {
  margin-right: 0px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235393-4 {
  top: 10px;
  margin-right: -10000px;
  min-height: 14px;
  position: relative;
}
#u235404.MuseMenuActive #u235405-4,
#u235390:hover #u235393-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235390:active #u235393-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235390.MuseMenuActive #u235393-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
#u235392 {
  margin-right: -10000px;
  position: relative;
  top: 10px;
  height: 14px;
}
#u235390:hover #u235392 {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  height: 14px;
}
#u235390:active #u235392 {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  height: 14px;
}
#u235390.MuseMenuActive #u235392 {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  height: 14px;
}
#u235325 {
  top: 34px;
}
#u235335 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235335:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235337-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235335:hover #u235337-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235384 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235335.MuseMenuActive,
#u235384:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235386-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235335.MuseMenuActive #u235337-4,
#u235384:hover #u235386-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235363 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235384.MuseMenuActive,
#u235363:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235366-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235384.MuseMenuActive #u235386-4,
#u235363:hover #u235366-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235370 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235363.MuseMenuActive,
#u235370:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235373-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235363.MuseMenuActive #u235366-4,
#u235370:hover #u235373-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235356 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235370.MuseMenuActive,
#u235356:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235359-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235370.MuseMenuActive #u235373-4,
#u235356:hover #u235359-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235330 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235356.MuseMenuActive,
#u235330:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235333-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235356.MuseMenuActive #u235359-4,
#u235330:hover #u235333-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u269097 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235330.MuseMenuActive,
#u269097:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u269100-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235330.MuseMenuActive #u235333-4,
#u269097:hover #u269100-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235342 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u269097.MuseMenuActive,
#u235342:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u235345-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u269097.MuseMenuActive #u269100-4,
#u235342:hover #u235345-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u251986 {
  padding-bottom: 5px;
  margin-right: -10000px;
  position: relative;
}
#u235342.MuseMenuActive,
#u251986:hover {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u251986.MuseMenuActive {
  margin-right: -10000px;
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#u251988-4 {
  margin-right: -10000px;
  min-height: 13px;
  position: relative;
  top: 2px;
  padding-left: 2px;
  padding-top: 4px;
  padding-right: 2px;
}
#u235342.MuseMenuActive #u235345-4,
#u251986:hover #u251988-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u251986.MuseMenuActive #u251988-4 {
  padding-bottom: 0px;
  margin-right: -10000px;
  min-height: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
}
#u235315 {
  padding-bottom: 22px;
  position: fixed;
}
#u235318-4 {
  min-height: 22px;
  position: fixed;
  width: 20px;
}
#u235317-4 {
  min-height: 22px;
  position: fixed;
  width: 10px;
}
#u235316-4 {
  min-height: 22px;
  position: fixed;
}
#pu235409 {
  margin-top: 20px;
  width: 100%;
  margin-right: -10000px;
  z-index: 3;
}
#u235409 {
  left: 0%;
  position: relative;
  z-index: 3;
  height: 20px;
}
.ie #u235409 {
  background-color: #ffffff;
  left: 0%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  margin-left: 0%;
  opacity: 0.01;
  filter: alpha(opacity=1);
}
#u235928 {
  border-width: 0px;
  background-color: transparent;
  border-color: transparent;
  min-height: 227px;
}
#u235928-bw {
  left: 0px;
  min-height: 227px;
  margin-left: 0px;
}
#pu235930 {
  width: 100%;
  padding-bottom: 0px;
  margin-right: -10000px;
}
#u235930 {
  background-color: transparent;
  border-color: transparent;
  min-height: 165px;
  position: relative;
  border-width: 0px;
}
#u235313 {
  padding-bottom: 20px;
  min-height: 42px;
}
#u235313_align_to_page {
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
#u235312-4 {
  margin-right: -10000px;
  min-height: 16px;
  position: relative;
  margin-top: 26px;
}
#u235313-bw {
  min-height: 42px;
}
.html {
  background-color: #080f17;
}
#u235326,
#u235334,
#u235383,
#u235362,
#u235369,
#u235355,
#u235327,
#u269094,
#u235341,
#u251983,
body {
  position: relative;
}
.verticalspacer {
  min-height: 1px;
}
@media (min-width: 1921px), print {
  #muse_css_mq {
    background-color: #ffffff;
  }
  #bp_infinity.active {
    display: block;
  }
  #page {
    max-width: 3840px;
  }
  #pu235933 {
    padding-bottom: 1602px;
    margin-bottom: -613px;
  }
  #u235933 {
    background-image: url("../images/sa-bg0.jpg?crc=13980933");
    top: 62px;
  }
  #u235314 {
    z-index: 11;
    height: 62px;
  }
  #u235314-bw {
    z-index: 11;
  }
  #u235319 {
    z-index: 12;
    width: 323px;
    padding-bottom: 43px;
    top: 7px;
    left: 48px;
  }
  #u235321 {
    z-index: 13;
    width: 51px;
    top: 7px;
    left: 48px;
  }
  #u235320-4 {
    z-index: 15;
    width: 266px;
    top: 20px;
    left: 105px;
  }
  #menuu235323 {
    z-index: 19;
    width: 400px;
    height: 34px;
    top: 12px;
    right: 120px;
  }
  #u235394,
  #u235395 {
    width: 132px;
  }
  #u235395:hover {
    margin-left: 0px;
    width: 132px;
  }
  #u235395:active {
    margin-left: 0px;
    width: 132px;
  }
  #u235396-4 {
    width: 132px;
  }
  #u235395.MuseMenuActive,
  #u235395:hover #u235396-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235395:active #u235396-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235401 {
    width: 132px;
    left: 134px;
  }
  #u235404 {
    width: 132px;
  }
  #u235395.MuseMenuActive #u235396-4,
  #u235404:hover {
    margin-left: 0px;
    width: 132px;
  }
  #u235404:active {
    margin-left: 0px;
    width: 132px;
  }
  #u235405-4 {
    width: 132px;
  }
  #u235404.MuseMenuActive,
  #u235404:hover #u235405-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235404:active #u235405-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235324 {
    width: 132px;
    left: 268px;
  }
  #u235390 {
    width: 132px;
  }
  #u235404.MuseMenuActive #u235405-4,
  #u235390:hover {
    margin-left: 0px;
    width: 132px;
  }
  #u235390:active {
    margin-left: 0px;
    width: 132px;
  }
  #u235390.MuseMenuActive {
    margin-left: 0px;
    width: 132px;
  }
  #u235393-4 {
    width: 118px;
  }
  #u235390:hover #u235393-4 {
    margin-left: 0px;
    width: 118px;
  }
  #u235390:active #u235393-4 {
    margin-left: 0px;
    width: 118px;
  }
  #u235390.MuseMenuActive #u235393-4 {
    margin-left: 0px;
    width: 118px;
  }
  #u235392 {
    z-index: 38;
    width: 14px;
    left: 118px;
  }
  #u235390:hover #u235392 {
    margin-left: 0px;
    width: 14px;
  }
  #u235390:active #u235392 {
    margin-left: 0px;
    width: 14px;
  }
  #u235390.MuseMenuActive #u235392 {
    margin-left: 0px;
    width: 14px;
  }
  #u235335 {
    width: 173px;
  }
  #u235335:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235337-4 {
    width: 165px;
    left: 2px;
  }
  #u235335:hover #u235337-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235384 {
    width: 173px;
  }
  #u235335.MuseMenuActive,
  #u235384:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235386-4 {
    width: 165px;
    left: 2px;
  }
  #u235335.MuseMenuActive #u235337-4,
  #u235384:hover #u235386-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235363 {
    width: 173px;
  }
  #u235384.MuseMenuActive,
  #u235363:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235366-4 {
    width: 165px;
    left: 2px;
  }
  #u235384.MuseMenuActive #u235386-4,
  #u235363:hover #u235366-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235370 {
    width: 173px;
  }
  #u235363.MuseMenuActive,
  #u235370:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235373-4 {
    width: 165px;
    left: 2px;
  }
  #u235363.MuseMenuActive #u235366-4,
  #u235370:hover #u235373-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235356 {
    width: 173px;
  }
  #u235370.MuseMenuActive,
  #u235356:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235359-4 {
    width: 165px;
    left: 2px;
  }
  #u235370.MuseMenuActive #u235373-4,
  #u235356:hover #u235359-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235330 {
    width: 173px;
  }
  #u235356.MuseMenuActive,
  #u235330:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235333-4 {
    width: 165px;
    left: 2px;
  }
  #u235356.MuseMenuActive #u235359-4,
  #u235330:hover #u235333-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u269097 {
    width: 173px;
  }
  #u235330.MuseMenuActive,
  #u269097:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u269100-4 {
    width: 165px;
    left: 2px;
  }
  #u235330.MuseMenuActive #u235333-4,
  #u269097:hover #u269100-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235342 {
    width: 173px;
  }
  #u269097.MuseMenuActive,
  #u235342:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235345-4 {
    width: 165px;
    left: 2px;
  }
  #u269097.MuseMenuActive #u269100-4,
  #u235342:hover #u235345-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235325,
  #u235326,
  #u235334,
  #u235383,
  #u235362,
  #u235369,
  #u235355,
  #u235327,
  #u269094,
  #u235341,
  #u251983 {
    width: 175px;
  }
  #u251986 {
    width: 173px;
  }
  #u235342.MuseMenuActive,
  #u251986:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u251986.MuseMenuActive {
    margin-left: 0px;
    width: 173px;
  }
  #u251988-4 {
    width: 165px;
    left: 2px;
  }
  #u235342.MuseMenuActive #u235345-4,
  #u251986:hover #u251988-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u251986.MuseMenuActive #u251988-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235315 {
    z-index: 100;
    width: 59px;
    top: 18px;
    right: 33px;
  }
  #u235318-4 {
    z-index: 101;
    top: 18px;
    right: 72px;
  }
  #u235317-4 {
    z-index: 105;
    top: 18px;
    right: 62px;
  }
  #u235316-4 {
    z-index: 109;
    width: 29px;
    top: 18px;
    right: 33px;
  }
  #u235409 {
    width: 1.02%;
    margin-left: 81.31%;
  }
  #u235929-5 {
    z-index: 4;
    min-height: 37px;
    background-color: transparent;
    line-height: 72px;
    font-size: 60px;
    color: #000000;
    font-family: Noto Serif SC, Helvetica Neue, Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 83px;
    position: relative;
    width: 92.71%;
    margin-left: 7.3%;
    left: -20px;
  }
  #u235929-3 {
    line-height: 0px;
  }
  #u235929 {
    line-height: 72px;
  }
  #u235929-2 {
    font-size: 30px;
    line-height: 36px;
  }
  #u235928 {
    z-index: 9;
  }
  #u235928-bw {
    z-index: 9;
    margin-top: 20px;
  }
  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 1663px);
  }
  #pu235930 {
    z-index: 10;
    margin-top: -927px;
  }
  #u235930 {
    z-index: 10;
    width: 2.82%;
    margin-left: 2.82%;
  }
  #u235313 {
    z-index: 95;
  }
  #u235312-4 {
    z-index: 96;
    width: 97.92%;
    left: 1.05%;
  }
  #u235313-bw {
    z-index: 95;
    margin-top: 804px;
  }
}
@media (min-width: 901px) and (max-width: 1920px) {
  #muse_css_mq {
    background-color: #000780;
  }
  #bp_1920.active {
    display: block;
  }
  #page {
    max-width: 1920px;
  }
  #pu235933 {
    padding-bottom: 1602px;
    margin-bottom: -613px;
  }
  #u235933 {
    background-image: url("../images/sa-bg0-u235790-fr.jpg?crc=168015152");
    top: 62px;
  }
  #u235314 {
    z-index: 11;
    height: 62px;
  }
  #u235314-bw {
    z-index: 11;
  }
  #u235319 {
    z-index: 12;
    width: 317px;
    padding-bottom: 42px;
    top: 8px;
    left: 48px;
  }
  #u235321 {
    z-index: 13;
    width: 49px;
    top: 8px;
    left: 48px;
  }
  #u235320-4 {
    z-index: 15;
    width: 262px;
    top: 20px;
    left: 103px;
  }
  #menuu235323 {
    z-index: 19;
    width: 400px;
    height: 34px;
    top: 12px;
    right: 120px;
  }
  #u235394,
  #u235395 {
    width: 132px;
  }
  #u235395:hover {
    margin-left: 0px;
    width: 132px;
  }
  #u235395:active {
    margin-left: 0px;
    width: 132px;
  }
  #u235396-4 {
    width: 132px;
  }
  #u235395.MuseMenuActive,
  #u235395:hover #u235396-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235395:active #u235396-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235401 {
    width: 132px;
    left: 134px;
  }
  #u235404 {
    width: 132px;
  }
  #u235395.MuseMenuActive #u235396-4,
  #u235404:hover {
    margin-left: 0px;
    width: 132px;
  }
  #u235404:active {
    margin-left: 0px;
    width: 132px;
  }
  #u235405-4 {
    width: 132px;
  }
  #u235404.MuseMenuActive,
  #u235404:hover #u235405-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235404:active #u235405-4 {
    margin-left: 0px;
    width: 132px;
  }
  #u235324 {
    width: 132px;
    left: 268px;
  }
  #u235390 {
    width: 132px;
  }
  #u235404.MuseMenuActive #u235405-4,
  #u235390:hover {
    margin-left: 0px;
    width: 132px;
  }
  #u235390:active {
    margin-left: 0px;
    width: 132px;
  }
  #u235390.MuseMenuActive {
    margin-left: 0px;
    width: 132px;
  }
  #u235393-4 {
    width: 118px;
  }
  #u235390:hover #u235393-4 {
    margin-left: 0px;
    width: 118px;
  }
  #u235390:active #u235393-4 {
    margin-left: 0px;
    width: 118px;
  }
  #u235390.MuseMenuActive #u235393-4 {
    margin-left: 0px;
    width: 118px;
  }
  #u235392 {
    z-index: 38;
    width: 14px;
    left: 118px;
  }
  #u235390:hover #u235392 {
    margin-left: 0px;
    width: 14px;
  }
  #u235390:active #u235392 {
    margin-left: 0px;
    width: 14px;
  }
  #u235390.MuseMenuActive #u235392 {
    margin-left: 0px;
    width: 14px;
  }
  #u235335 {
    width: 173px;
  }
  #u235335:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235337-4 {
    width: 165px;
    left: 2px;
  }
  #u235335:hover #u235337-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235384 {
    width: 173px;
  }
  #u235335.MuseMenuActive,
  #u235384:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235386-4 {
    width: 165px;
    left: 2px;
  }
  #u235335.MuseMenuActive #u235337-4,
  #u235384:hover #u235386-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235363 {
    width: 173px;
  }
  #u235384.MuseMenuActive,
  #u235363:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235366-4 {
    width: 165px;
    left: 2px;
  }
  #u235384.MuseMenuActive #u235386-4,
  #u235363:hover #u235366-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235370 {
    width: 173px;
  }
  #u235363.MuseMenuActive,
  #u235370:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235373-4 {
    width: 165px;
    left: 2px;
  }
  #u235363.MuseMenuActive #u235366-4,
  #u235370:hover #u235373-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235356 {
    width: 173px;
  }
  #u235370.MuseMenuActive,
  #u235356:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235359-4 {
    width: 165px;
    left: 2px;
  }
  #u235370.MuseMenuActive #u235373-4,
  #u235356:hover #u235359-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235330 {
    width: 173px;
  }
  #u235356.MuseMenuActive,
  #u235330:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235333-4 {
    width: 165px;
    left: 2px;
  }
  #u235356.MuseMenuActive #u235359-4,
  #u235330:hover #u235333-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u269097 {
    width: 173px;
  }
  #u235330.MuseMenuActive,
  #u269097:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u269100-4 {
    width: 165px;
    left: 2px;
  }
  #u235330.MuseMenuActive #u235333-4,
  #u269097:hover #u269100-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235342 {
    width: 173px;
  }
  #u269097.MuseMenuActive,
  #u235342:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u235345-4 {
    width: 165px;
    left: 2px;
  }
  #u269097.MuseMenuActive #u269100-4,
  #u235342:hover #u235345-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235325,
  #u235326,
  #u235334,
  #u235383,
  #u235362,
  #u235369,
  #u235355,
  #u235327,
  #u269094,
  #u235341,
  #u251983 {
    width: 175px;
  }
  #u251986 {
    width: 173px;
  }
  #u235342.MuseMenuActive,
  #u251986:hover {
    margin-left: 0px;
    width: 173px;
  }
  #u251986.MuseMenuActive {
    margin-left: 0px;
    width: 173px;
  }
  #u251988-4 {
    width: 165px;
    left: 2px;
  }
  #u235342.MuseMenuActive #u235345-4,
  #u251986:hover #u251988-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u251986.MuseMenuActive #u251988-4 {
    margin-left: 0px;
    width: 165px;
  }
  #u235315 {
    z-index: 100;
    width: 59px;
    top: 18px;
    right: 38px;
  }
  #u235318-4 {
    z-index: 101;
    top: 18px;
    right: 77px;
  }
  #u235317-4 {
    z-index: 105;
    top: 18px;
    right: 67px;
  }
  #u235316-4 {
    z-index: 109;
    width: 29px;
    top: 18px;
    right: 38px;
  }
  #u235409 {
    width: 1.05%;
    margin-left: 81.31%;
  }
  #u235929-5 {
    z-index: 4;
    min-height: 37px;
    background-color: transparent;
    line-height: 72px;
    font-size: 60px;
    color: #000000;
    font-family: Noto Serif SC, Helvetica Neue, Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 83px;
    position: relative;
    width: 85.42%;
    margin-left: 14.59%;
    left: -20px;
  }
  #u235929-3 {
    line-height: 0px;
  }
  #u235929 {
    line-height: 72px;
  }
  #u235929-2 {
    font-size: 30px;
    line-height: 36px;
  }
  #u235928 {
    z-index: 9;
  }
  #u235928-bw {
    z-index: 9;
    margin-top: 20px;
  }
  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 1663px);
  }
  #pu235930 {
    z-index: 10;
    margin-top: -927px;
  }
  #u235930 {
    z-index: 10;
    width: 2.82%;
    margin-left: 2.82%;
  }
  #u235313 {
    z-index: 95;
  }
  #u235312-4 {
    z-index: 96;
    width: 97.92%;
    left: 1.05%;
  }
  #u235313-bw {
    z-index: 95;
    margin-top: 804px;
  }
  body {
    overflow-x: hidden;
  }
}
@media (max-width: 900px) {
  #muse_css_mq {
    background-color: #000384;
  }
  #bp_900.active {
    display: block;
  }
  #page {
    max-width: 900px;
  }
  #pu235933 {
    padding-bottom: 1655px;
    margin-bottom: -627px;
  }
  #u235933 {
    background-image: url("../images/sa-bg0-u235790-fr.jpg?crc=168015152");
    top: 115px;
  }
  #u235314 {
    z-index: 12;
    height: 115px;
  }
  #u235314-bw {
    z-index: 12;
  }
  #u235319 {
    z-index: 13;
    width: 320px;
    padding-bottom: 54px;
    top: 14px;
    left: 50%;
    margin-left: -160px;
  }
  #u235321 {
    z-index: 14;
    width: 63px;
    top: 14px;
    left: 50%;
    margin-left: -160px;
  }
  #u235320-4 {
    z-index: 16;
    width: 250px;
    top: 30px;
    left: 50%;
    margin-left: -90px;
  }
  #menuu235323 {
    z-index: 20;
    min-height: 34px;
    top: 72px;
  }
  #u235394 {
    width: 33.12%;
  }
  #u235395 {
    width: 100%;
  }
  #u235395:hover {
    width: 100%;
    margin-left: 0%;
  }
  #u235395:active {
    width: 100%;
    margin-left: 0%;
  }
  #u235396-4 {
    width: 100%;
  }
  #u235395.MuseMenuActive,
  #u235395:hover #u235396-4 {
    width: 100%;
    margin-left: 0%;
  }
  #u235395:active #u235396-4 {
    width: 100%;
    margin-left: 0%;
  }
  #u235401 {
    width: 33.23%;
    left: 33.34%;
  }
  #u235404 {
    width: 100%;
  }
  #u235395.MuseMenuActive #u235396-4,
  #u235404:hover {
    width: 100%;
    margin-left: 0%;
  }
  #u235404:active {
    width: 100%;
    margin-left: 0%;
  }
  #u235405-4 {
    width: 100%;
  }
  #u235404.MuseMenuActive,
  #u235404:hover #u235405-4 {
    width: 100%;
    margin-left: 0%;
  }
  #u235404:active #u235405-4 {
    width: 100%;
    margin-left: 0%;
  }
  #u235324 {
    width: 33.23%;
    left: 66.78%;
  }
  #u235390 {
    width: 100%;
  }
  #u235404.MuseMenuActive #u235405-4,
  #u235390:hover {
    width: 100%;
    margin-left: 0%;
  }
  #u235390:active {
    width: 100%;
    margin-left: 0%;
  }
  #u235390.MuseMenuActive {
    width: 100%;
    margin-left: 0%;
  }
  #u235393-4 {
    width: 95.32%;
  }
  #u235390:hover #u235393-4 {
    width: 95.32%;
    margin-left: 0%;
  }
  #u235390:active #u235393-4 {
    width: 95.32%;
    margin-left: 0%;
  }
  #u235390.MuseMenuActive #u235393-4 {
    width: 95.32%;
    margin-left: 0%;
  }
  #u235392 {
    z-index: 39;
    width: 4.69%;
    left: 95.32%;
  }
  #u235390:hover #u235392 {
    width: 4.69%;
    margin-left: 0%;
  }
  #u235390:active #u235392 {
    width: 4.69%;
    margin-left: 0%;
  }
  #u235390.MuseMenuActive #u235392 {
    width: 4.69%;
    margin-left: 0%;
  }
  #u235335 {
    width: 99.34%;
  }
  #u235335:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235337-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235335:hover #u235337-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235384 {
    width: 99.34%;
  }
  #u235335.MuseMenuActive,
  #u235384:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235386-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235335.MuseMenuActive #u235337-4,
  #u235384:hover #u235386-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235363 {
    width: 99.34%;
  }
  #u235384.MuseMenuActive,
  #u235363:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235366-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235384.MuseMenuActive #u235386-4,
  #u235363:hover #u235366-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235370 {
    width: 99.34%;
  }
  #u235363.MuseMenuActive,
  #u235370:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235373-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235363.MuseMenuActive #u235366-4,
  #u235370:hover #u235373-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235356 {
    width: 99.34%;
  }
  #u235370.MuseMenuActive,
  #u235356:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235359-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235370.MuseMenuActive #u235373-4,
  #u235356:hover #u235359-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235330 {
    width: 99.34%;
  }
  #u235356.MuseMenuActive,
  #u235330:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235333-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235356.MuseMenuActive #u235359-4,
  #u235330:hover #u235333-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u269097 {
    width: 99.34%;
  }
  #u235330.MuseMenuActive,
  #u269097:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u269100-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235330.MuseMenuActive #u235333-4,
  #u269097:hover #u269100-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235342 {
    width: 99.34%;
  }
  #u269097.MuseMenuActive,
  #u235342:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u235345-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u269097.MuseMenuActive #u269100-4,
  #u235342:hover #u235345-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u235325,
  #u235326,
  #u235334,
  #u235383,
  #u235362,
  #u235369,
  #u235355,
  #u235327,
  #u269094,
  #u235341,
  #u251983 {
    width: 100%;
  }
  #u251986 {
    width: 99.34%;
  }
  #u235342.MuseMenuActive,
  #u251986:hover {
    width: 99.34%;
    margin-left: 0%;
  }
  #u251986.MuseMenuActive {
    width: 99.34%;
    margin-left: 0%;
  }
  #u251988-4 {
    width: 97.31%;
    left: 0.68%;
  }
  #u235342.MuseMenuActive #u235345-4,
  #u251986:hover #u251988-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #u251986.MuseMenuActive #u251988-4 {
    width: 97.31%;
    margin-left: 0%;
  }
  #menuu235323-bw {
    z-index: 20;
  }
  #u235315 {
    z-index: 101;
    width: 58px;
    top: 3px;
    right: 20px;
  }
  #u235318-4 {
    z-index: 102;
    top: 3px;
    right: 58px;
  }
  #u235317-4 {
    z-index: 106;
    top: 3px;
    right: 48px;
  }
  #u235316-4 {
    z-index: 110;
    width: 28px;
    top: 3px;
    right: 20px;
  }
  #u235409 {
    width: 1%;
    margin-left: 81.34%;
  }
  #u235927-6 {
    z-index: 6;
    min-height: 37px;
    background-color: transparent;
    color: #000000;
    font-family: Noto Serif SC, Helvetica Neue, Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 136px;
    position: relative;
    width: 91.67%;
    margin-left: 8.34%;
    left: -20px;
  }
  #u235927-2 {
    font-size: 36px;
    line-height: 43px;
  }
  #u235927-4 {
    font-size: 24px;
    line-height: 29px;
  }
  #u235928 {
    z-index: 4;
  }
  #u235928-bw {
    z-index: 4;
    margin-top: 6px;
  }
  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 1716px);
  }
  #pu235930 {
    z-index: 5;
    margin-top: -960px;
  }
  #u235930 {
    z-index: 5;
    width: 2.78%;
    margin-left: 2.23%;
  }
  #u235313 {
    z-index: 96;
  }
  #u235312-4 {
    z-index: 97;
    width: 97.89%;
    left: 1%;
  }
  #u235313-bw {
    z-index: 96;
    margin-top: 837px;
  }
  body {
    overflow-x: hidden;
    min-width: 320px;
  }
}
